Author Topic: [FF7PC-98/Steam] FFNx - Next generation driver with native Steam support!  (Read 6489 times)

TrueOdin

  • Moderator
  • *
  • Posts: 27
    • View Profile
I see you've also added extensions such as jpg and so on...  I take it this is just cosmetic?  pnglib doesnt support these formats does it?

It's not cosmetic. Those are real supported extensions. I still need to document that on the README but feel free to try them.

TrueOdin

  • Moderator
  • *
  • Posts: 27
    • View Profile
I commend you on the bug fixes and joypad support in case that isn't clear.  All i asked for when i came to you 2 years ago was that kind of thing.  Despite the fact im never going to work with you from this point on nor acknowledge your existence again after this post, i want you to know i believe in full credit and people will know exactly what additions in reunion come from you.  I'll also continue to supply bug reports as that aids my project as well.

There's no need as I'll never support Reunion. Simple as that.

Cicciolo

  • *
  • Posts: 19
  • Back for good.
    • View Profile
Hello, i wanted to try this driver but i think something went wrong: when i load the game, Squall is literally at the center of the map, walking on the sea.

I've used the latest Canary version, because i wanted to use it with this mod and apparently it crashes with the latest Stable version: http://forums.qhimm.com/index.php?topic=19968

Kitsune

  • *
  • Posts: 10
    • View Profile
Hi,

True Odin, I attempt to rune FFnx on Linux by the Wine app. I am based here on the CD Version.

So I can run the Aali Driver as well with some few bugs(transparency) about textures in battles with the dialogs inside battle.
Then I try to run your Mod based on it but I simply can make it work. I have rune Aali mod on Windows XP compatible install in Wine and for your one I try with Windows 7 compatibility but...Not work. So I asking you what are then necessary component for make this Mod work on Windows 7? I am talking about VCrun 200x 20xx? Also .NET necessary for it? Can it run with only DirectX9c installed?

I have tried OpenGL and DirectX option but don't work here. But I precise my graphic card is old but work on Aali drivers, Geforce Go 7400 128MB. (OpenGL 2.1 compatible)

Thanks for reply
« Last Edit: 2020-06-27 16:05:13 by Kitsune »